Page MenuHomePhabricator

Implement reaction for rename new group event
Closed, ResolvedPublic4 Story Points

Description

The module 'Project navigator' should react to event 'rename group', it's mean that module should listing actions from 'Group's list. 'Project navigator' should update correctly displayed 'Group's list

rimmed created this task.Sep 13 2017, 5:05 AM
rimmed triaged this task as Normal priority.
t.naumenko moved this task from Backlog to Doing on the Eflete (Sprint W37) board.Sep 18 2017, 2:37 AM
t.naumenko moved this task from Doing to Review on the Eflete (Sprint W37) board.Sep 19 2017, 9:27 AM
an.kroitor moved this task from Review to Done on the Eflete (Sprint W37) board.Sep 19 2017, 11:37 PM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:48 AM